.Block1 {
  width: 100%;
  height: 920px;
  background: url("../images/0banner.png") no-repeat;
  background-size: 100% 100%;
}

.B1main {
  height: 100%;
  position: relative;
}

.B1logo {
  position: absolute;
  left: 0;
  top: 35px;
}

.B1content {
  width: 1000px;
  margin: 0 auto;
  position: relative;
  top: 400px;
}

.B1tit {
  height: 100px;
  width: 100%;
}

.B1tit img {
  width: 100%;
  height: 100%;
}

.B1subtit {
  font-size: 36px;
  display: flex;
  padding-top: 35px;
  line-height: 40px;
  align-items: flex-end;
}

.B1subtit div {
  flex: 1;
}

.B1subtit img {
  width: 100%;
  height: 100%;
}

.B1subtit p {
  text-align: center;
  width: 410px;
}

.B1imglist {
  display: flex;
  justify-content: space-around;
  padding-top: 80px;
}

.B1imglist div {
  width: 230px;
  height: 120px;
  background-size: 100% 100%;
}

/* 区块2开始 */
.Block2 {
  height: 840px;
  width: 100%;
}

.B2main1 {
  height: 290px;
  margin-top: 55px;
  position: relative;
}

.B2bgi {
  width: 750px;
  height: 100%;
  background: url("../images/b2main.png") center no-repeat;
  /* background-size: 100% 100%; */
  position: absolute;
  top: 0;
  left: 225px;
  z-index: -1;
}

.b2m1tit img {
  display: block;
  margin: 0 auto;
}

.b2m1cont {
  padding-top: 70px;
  display: flex;
  justify-content: space-around;
  text-align: center;
}

.b2m1cont .b2m1text {
  font-size: 24px;
  line-height: 36px;
}

.b2m1cont .b2m1main {
  font-size: 70px;
  line-height: 70px;
}

.b2m1cont .b2m1dot {
  font-size: 36px;
  line-height: 70px;
}

.B2main2 {
  height: 480px;
  position: relative;
  padding-top: 70px;
}

.b2m2cont {
  display: flex;
  justify-content: space-between;
  text-align: center;
  margin: 70px 135px 0;
}

/* 区块3开始 */
.Block3 {
  width: 1440px;
  height: 840px;
  margin: 0 auto;
}

.b3tit {
  padding-top: 55px;
}

.b3cont {
  height: 725px;
  background: url("../images/b3right.png") no-repeat center;
  position: relative;
  display: flex;
  align-items: center;
}

.b3left {
  width: 860px;
  height: 555px;
}

.b3right {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  padding: 70px 0;
  height: 555px;
}

.b3right .b3p {
  width: 350px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background: url("../images/b3text.png") no-repeat;
  background-size: 100% 100%;
}

.b3right .b3p1,
.b3right .b3p3 {
  margin-left: 50px;
}

.b3right .b3p2 {
  margin-left: 100px;
}

/* 区块4开始 */
.Block4 {
  height: 530px;
  display: flex;
}

.b4cont {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.b4left p {
  line-height: 28px;
}

.b4left .b4p1 {
  padding-top: 30px;
}

/* 区块5开始 */
.Block5 {
  height: 790px;
  background: url("../images/b5left.png") no-repeat;
  /* background-size: 100% 100%; */
}

.b5main {
  height: 790px;
}

.b5tit {
  padding: 60px 0 50px;
}

.b5bl {
  width: 330px;
  height: 213px;
  position: relative;
  background: url("../images/b5bg.png") no-repeat;
}

.b5bltit {
  position: absolute;
  left: 40px;
  top: 45px;
}

.b5bl .underline {
  height: 4px;
  width: 56px;
  background-color: #fec92d;
}

.b5bltext {
  font-size: 20px;
  position: absolute;
  left: 40px;
  top: 110px;
  line-height: 30px;
}

.b5blarc {
  width: 66px;
  font-size: 34px;
  background: url("../images/b5qq.png") no-repeat;
  background-size: 100% 100%;
  text-align: center;
  line-height: 60px;
  position: absolute;
  right: 30px;
  bottom: 30px;
}
.b5line {
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.b5line2 {
  margin: 70px 15% 0;
}

/* 区块6开始 */
.Block6 {
  height: 1550px;
  position: relative;
  background: url("../images/b6bg.png") no-repeat center;
}
.b6m1 {
  height: 930px;
}
.b6tit1 {
  padding-top: 30px;
}
.b6cont1 {
  padding-top: 40px;
}

.b6m2 {
  height: 620px;
}
.b6tit2 {
  padding-top: 40px;
}

.b6cont2 {
  padding-top: 75px;
}

/* 区块7开始 */
.Block7 {
  height: 300px;
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.b7msg .underline {
  margin-top: 5px;
  height: 4px;
  width: 56px;
  background-color: #ffffff;
}
.b7qqnum {
  padding: 10px 0;
}
.b7qq {
  box-sizing: border-box;
  text-align: center;
  height: 30px;
  border-radius: 12px;
  border: 1px solid #fec92d;
  width: 130px;
  line-height: 24px;
}
/* .b7qq img {
  position: absolute;
} */
.b7qq a {
  text-decoration:none;
  font-size: 18px;
}

.b7qr .qrimg {
  width: 160px;
  height: 160px;
  background-color: #ffffff;
  border-radius: 10px;
  padding: 1px;
}
.b7qr img {
  width: 100%;
  height: 100%;
}
.b7qr p {
  text-align: center;
  padding-top: 5px;
}

/* 底部信息 */
.footer {
  height: 80px;
  line-height: 80px;
  color: #ffffff;
  font-size: 20px;
  text-align: center;
}